cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From richard.whal...@barclays.com
Subject cocoon and jdk 1.5
Date Thu, 04 Oct 2007 14:20:36 GMT
I'm interested in using cocoon 2.2 in a Java 5 project. Is this possible?

 

On the site under the deployment section it mentions jdk1.4.2 or above - but
no explicit mention of 1.5?

 

Thanks                   

 

Richard

 

 

Richard Whalley
Concept Labs
CIO - Global Application Delivery Services
Radbroke Hall
Knutsford
WA16 9EU, Mail Van M
c/w 7 2000 4257
external 01565 614257

 



This e-mail and any attachments are confidential and intended solely for the addressee and
may also be privileged or exempt from disclosure under applicable law. If you are not the
addressee, or have received this e-mail in error, please notify the sender immediately, delete
it from your system and do not copy, disclose or otherwise act upon any part of this e-mail
or its attachments.

Internet communications are not guaranteed to be secure or virus-free.
The Barclays Group does not accept responsibility for any loss arising from unauthorised access
to, or interference with, any Internet communications by any third party, or from the transmission
of any viruses. Replies to this e-mail may be monitored by the Barclays Group for operational
or business reasons.

Any opinion or other information in this e-mail or its attachments that does not relate to
the business of the Barclays Group is personal to the sender and is not given or endorsed
by the Barclays Group.

Barclays Bank PLC.Registered in England and Wales (registered no. 1026167).
Registered Office: 1 Churchill Place, London, E14 5HP, United Kingdom.

Barclays Bank PLC is authorised and regulated by the Financial Services Authority.
Mime
View raw message